/*Defaults*/
html{
	height:100%;
	background:#ede6db url(../images/gradient.png) repeat-x 0 0;
}
body {
	margin:0;
	color:#333;
	font:15px Arial, Verdana, Tahoma, sans-serif;
	background:url(../images/bottom-bg.png) repeat-x 0 100%;
}
img {border:none;}
a{
	text-decoration:none;
	outline:none;
	color:#de4c13;
}
a:hover {text-decoration:underline;}
form, fieldset{
	padding:0;
	margin:0;
	border:0;
}
input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
	outline:none;
}
textarea{overflow:auto;}
table{border-collapse:collapse;}
ul{list-style:none;}
*{margin:0;padding:0;}
h1{
	font-size:40px;
	color:#fff;
}
h2{
	font-size:26px;
	color:#644934;
	padding-bottom:11px;
}
h3{
	font-size:24px;
	color:#de4c13;
}
/*------------------------------------------------------------
------------------------Genereal CSS------------------*/
/*containers*/
#page{
	width:980px;
	margin:0 auto;
}
.wrapper{
	width:100%;
	overflow:hidden;
	background:url(../images/main-bg.png) no-repeat 50% 0;
}
#main{
	width:100%;
	float:left;
	background:url(../images/bg-main.png);
	padding-top:16px;
}
.home #main{padding-top:13px;}
/*baner*/
.banner{
	width:976px;
	border:solid #d4d2ca;
	border-width:0 1px;
	position:relative;
	height:61px;
	border-bottom:1px solid #d4d2ca;
}
.banner img{
	position:absolute;
	top:0;
	left:1px;
}
.banner h1{
	position:absolute;
	left:312px;
	top:5px;
}
.banner a.reservation{
	position:absolute;
	right:19px;
	top:17px;
	width:154px;
	height:27px;
	background:url(../images/reservation.png) no-repeat;
	text-indent:-9999px;
}
/*header*/
#header{
	width:100%;
	overflow:hidden;
	padding-top:45px;
}
strong.logo{
	float:left;
}
strong.logo a{
	display:block;
	width:350px;
	height:46px;
	background:url(../images/logo.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}


#header dl{
	float:right;
	width:500px;
	padding-top:0px;
	margin-top:-45px;
	/*height:100px;*/
	display:block;
	
	
}

#header .online{ width:229px; height:36px; background:url(../images/call-us.png) 0 -56px no-repeat; float:left; padding:6px 2px 5px 40px; color:#7b786e; font-size:14px; }
#header .online:hover { width:229px; height:36px; background:url(../images/call-us.png) 0 -56px no-repeat; float:left; padding:6px 2px 5px 40px; color:#000; font-size:14px; text-decoration:underline; }
#header dl dt{
	font-size:15px;
	color:#646157;
	float:left;
	
}
#header dl dd{
	font-size:17px;
	color:#de4c13;
	float:right;
	padding-top:22px;
	width:130px;
	height:35px;
	padding-left:45px;
	letter-spacing:2px;
	background:url(../images/call-us.png) 0 0px no-repeat;
}


#header ul#menu{
	width:970px;
	overflow:hidden;
	background:url(../images/bg-menu.png) no-repeat;
	height:64px;
	font-size:15px;
	padding:0 5px;
}
#header ul#menu li{
	float:left;
	padding-top: 29px;
	margin-right:7px;
}
#header ul#menu li a{
	float:left;
	color:#9b988e;
}
#header ul#menu li a:hover,#header ul#menu li.active a{
	background:url(../images/active-nav.png) no-repeat;
	color:#b5471c;
	text-decoration:none;
}
#header ul#menu li a span{
	float:left;
	height:34px;
	padding:2px 14px 0 17px;
	cursor:pointer;
}
#header ul#menu li a:hover span,#header ul#menu li.active a span {background:url(../images/active-nav.png) no-repeat 100% -34px;}
#header ul#submenu{
	width:977px;
	border:solid #d4d2ca;
	border-width:0 1px;
	overflow:hidden;
	height:56px;
	padding-left:1px;
	background:#fff;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
}
#header ul#submenu li{
	float:left;
	background:url(../images/bg-sub.png) no-repeat;
	padding:20px 0 0 12px;
	width:183px;
	height:36px;
}
#header ul#submenu a{
	color:#b5471c;
	background:url(../images/icons.png) no-repeat;
	height:18px;
	padding-left:18px;
}
#header ul#submenu li.quick a{background-position:0 -18px;}
#header ul#submenu li.chef a{background-position:0 -36px;}
#header ul#submenu li.bar a{background-position:0 -54px;}
#header ul#submenu li.reservations a{background-position:0 -73px;}

/*visual*/
.visual{
	width:978px;
	border:solid #d4d2ca;
	border-width:0 1px;
	background:#fff url(../images/visual1.png) no-repeat 1px 0;
	height:500px;
}
.visual .promo{
	
	width:470px;
	float:right;
	margin: 47px 68px 0 0;
	display:inline;
}
.visual .promo span{
	font-size:20px;
	color:#fff;
}
.visual .promo h1{
	font-size:34px;
	color:#fff;
	padding-bottom:8px;
}
.visual .promo p{
	color:#fff;
	font-size:15px;
	line-height: 19px;
    padding:0 86px 11px 0;
}
.visual .promo strong{
	font-size:40px;
	color:#fff;
	float:left;
}
.visual .promo  em{
	font-size:26px;
	float:left;
	font-style:normal;
	font-weight:bold;
	color:#fff;
}
.visual .promo .price-box{
	width:100%;
	overflow:hidden;
}
.visual .promo a{
	width:207px;
	height:70px;
	background:url(../images/order.png) no-repeat;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	margin: 16px 0 0 -19px;
	position:relative; 
}
.visual .columns-holder{
	overflow:hidden;
	float:left;
	padding:0px 17px 0;
	width:942px;
	background-image:url(../images/01_india_house_v2_03.png); 	
}
.visual .columns-holder h2{
	color:#de4c13;
	font-size:24px;
	float:left;
	padding-bottom:7px;
	
}
/*ie 6,7 fix*/
* html .visual .columns-holder{padding-top:47px;}
*+ html .visual .columns-holder{padding-top:47px;}
* html .visual .columns-holder h2{padding-bottom:0px;}
*+ html .visual .columns-holder h2{padding-bottom:0px;}
* html .visual .columns-holder .left-column{padding-bottom:12px;}
*+ html .visual .columns-holder .left-column{padding-bottom:12px;}
* html #content{margin-right:8px;}
.visual .columns-holder .left-column{
	width:280px;
	float:left;
	padding:12px 0 16px;
	border-right:1px solid #d4d2ca;
}
.visual .columns-holder .left-column strong{
	font-size:15px;
	color:#333;
	text-transform:uppercase;
	display:block;
	clear:both;
}
.visual .columns-holder .left-column p{
	font-size:13px;
	color:#333;
	padding-bottom:10px;
}
.visual .columns-holder .left-column p strong{
	font-size:13px;
	text-transform:none;
	display:inline;
}
.visual .columns-holder h2.hours{
	background:url(../images/icons.png) no-repeat 100% -94px;
	padding-right:30px;
}
.visual .columns-holder .right-column{
	width:410px;
	float:left;
	padding:12px 0 0 20px;
}
.visual .columns-holder .right-column p{
	float:left;
	color:#333;
	width:155px;
	line-height:20px;
	
}
.visual .columns-holder .right-column a{
	float:left;
	background:url(../images/details.png) no-repeat;
	width:82px;
	height:45px;
	text-indent:-9999px;
	overflow:hidden;
	margin: 46px 0 0 10px;
	display:inline;
}
/*content*/
#content{
	width:648px;
	float:right;
	margin-right:18px;
}
#content a.more{
	width:89px;
	height:27px;
	background:url(../images/more.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin: -15px 0 0 3px;
}
.home #content ul{
	width:675px;
	overflow:hidden;
	margin-bottom:25px;
}
.home #content ul li{
	float:left;
	margin-right:14px;
}
#content p{
	line-height:20px;
	padding-bottom:32px;
}
#content .form{
	width:642px;
	background:url(../images/form-top.png) no-repeat;
	padding-top:10px;
	margin-top:-24px;
}
#content .frame{
	width:642px;
	background:url(../images/form-bottom.png) no-repeat 0 100%;
	padding-bottom:10px;
}
#content .form .content{
	background:#fff;
	border:solid #ede6db;
	border-width:0 1px;
}
#content .form form{
	padding: 32px 0 0 47px;
    width: 495px;
	overflow:hidden;
}
#content .form label{
	float:left;
	padding-top:5px;
	text-align:right;
	margin:0 13px;
	width:100px;
	display:inline;
}
#content .form label em{text-align:right;}
#content .form .row{
	width:100%;
	padding-bottom:15px;
	overflow:hidden;
}
#content .form label span{
	color:#de4c13;
	background:none !important;
	float:none !important;
}
#content .form label.mobile,#content .form label.time{width:auto;
	
}
#content .form label.mobile{margin: 0 20px 0 12px;}
#content .form label.time{margin: 0 12px 0 26px;}
#content .form .row span{
	height:25px;
	background:url(../images/inputs.png) no-repeat;
	float:left;
	padding-top:2px;
}
#content .form .row span input{
	background:none;
	border:none;
}
#content .form .row span.input-field{width:362px;}
#content .form .row span.input-field input{
	width:350px;
	margin:0 7px;
}
#content .form .row span.input-field2,#content .form .row span.input-field3{width:142px;}
#content .form .row span.input-field2 input{
	width:130px;
	margin:0 7px;
}
#content .form .row span.input-field3 input{
	width:100px;
	margin:0 7px;
}
#content .form .row span.input-field2{background-position:0 -27px;}
#content .form .row span.input-field3{background-position:0 -54px;}
#content .form .row span.input-field4{
	width:55px;
	background-position:0 -81px;
	float:right;
	margin:0 6px 0 0;
	display:inline;
}
#content .form .row span.input-field4 input{
	width:40px;
	margin:0 7px;
}
#content .form .form-wrapper{
	overflow:hidden;
	width:362px;
	float:right;
}
#content .form .form-wrapper select{
	width:362px;
	height:27px !important;
	border:1px solid #cba16d;
	margin: 4px 0 19px;
}
#content .form  label.quests{
	width:auto;
	float:right;
	margin:0 16px 0 0;
}
#content .form .row textarea{
	width:362px;
	height:140px;
	background:url(../images/textarea.png) no-repeat;
	float:left;
	border:none;
}
#content .form .form-wrapper p{
	font-size:12px;
	float:left;
	line-height:15px;
	padding:0;
}
#content .form .check{
	float:left;
	margin-right:3px;
}
#content .form .form-wrapper input.send{margin: 18px 0 20px;}
#content h2.form-head{
	padding-left:20px;
	margin: -17px 0 0;
}



/*HERE IS STYLES FOR CHANGE TABLE TO DIVS*/
#content .price-list{
	width:100%;
	margin-bottom:23px;
	overflow:hidden;
}

#content .price-box{
	background:url(../images/dots.gif) repeat-x 0 100%;
	float:left;
	width:100%;
	margin-bottom:8px;
	
}
#content .price-box .name{float:left; 	}
#content .price-box .price{float:right;}
#content .price-box .name p{
	padding:0;
	color:#686868;
	font-size:12px;
	line-height:15px;
	
}
#content .price-box .name a{
	color:#b5471c;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	
}
#content .price-box .price strong{
	float:left;
	font-size:26px;
	
/*	color:#e79200;*/

color:#b5471c;
}
#content .price-box .price{
	text-align:right;
	width:67px;
	padding: 6px 5px 0 0;
}
#content .price-box .price span{
	float:left;
	font-size:15px;
	/*color:#e79200;*/
	color:#b5471c;
	font-weight:bold;
}

/* END  -----HERE IS STYLES,FOR CHANGE TABLE TO DIVS*/

#content a.menu-l,#content a.menu-r{
	height:21px;
	font-size:12px;
	color:#644934;
	font-weight:bold;
}
#content a.menu-l{
	float:left;
	background:url(../images/menu-l.png) no-repeat;
	padding: 5px 0 0 30px;
	width:156px;
}
#content a.menu-r{
	width:174px;
	float:right;
	background:url(../images/menu-r.png) no-repeat;
	padding:5px 0 0 12px;
}
/*sidebar*/
#sidebar{
	width:298px;
	float:left;
}
#sidebar ul{
	width:100%;
	overflow:hidden;
	font-size:15px;
	font-weight:bold;
	padding:0;
	margin-bottom:18px;
}
#sidebar ul li{
	border-bottom:1px solid #d4d2ca;
	overflow:hidden;
	height:1%;
	padding: 7px 0 0 16px;
}
#sidebar ul li a{
	float:left;
	background:url(../images/icons.png) no-repeat;
	height: 26px;
    padding: 7px 0 0 32px;
}
#sidebar ul li.open a{background-position:0 -135px;} 
#sidebar ul li.menu a{background-position:0 -175px;}
#sidebar ul li.delivery a{background-position:0 -212px;}
#sidebar ul li.directions a{background-position:0 -253px;}
#sidebar h3{padding: 0 0 10px 17px;}
#sidebar blockquote{
	background:url(../images/left-quote.gif) no-repeat 0 0;
	margin-left:19px;
    width: 275px;
}
#sidebar blockquote p{
	background:url(../images/right-quote.gif) no-repeat 100% 100%;
	font-size:12px;
	line-height:20px;
	text-indent:24px;
	text-align:justify;
	padding-right:20px;
	color:#333;
} 
#sidebar cite{
	font-size:11px;
	color:#7f7e7c;
	font-style:normal;
	padding-left:20px;
}
#sidebar a.testimonials{
	width:130px;
	height:31px;
	background:url(../images/testimonials.png) no-repeat;
	margin:5px 0 15px 20px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
}
#sidebar a.google-map{
	width:104px;
	height:92px;
	float:left;
	overflow:hidden;
	margin-left:20px;
} 
#sidebar .contacts{
	overflow:hidden;
	width:150px;
	float:left;
	padding-left:7px;
}
#sidebar .contacts span{
	font-size:12px;
	color:#333;
	display:block;
	padding-bottom:7px;
}
#sidebar .contacts strong{
	font-size:15px;
	color:#3f3f3f;
}
#sidebar .contacts p{
	font-size:11px;
	color:#7d7c7a;
}
#sidebar .contacts a.contact-us{
	background:url(../images/contact-us.png) no-repeat;
	width:84px;
	height:32px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	margin-top:8px;
}
#sidebar .working-hours{
	width:280px;
	height:153px;
	background:url(../images/bg-working.png) no-repeat;
	padding:8px 0 0 17px;
	margin:-15px 0 0 1px;
	position:relative;
}
#sidebar .working-hours strong{
	font-size:15px;
	color:#333;
	text-transform:uppercase;
	display:block;
	clear:both;
}
#sidebar .working-hours p{
	font-size:13px;
	color:#333;
	padding-bottom:10px;
}
#sidebar .working-hours p strong{
	font-size:13px;
	text-transform:none;
	display:inline;
}
#sidebar .working-hours h2.hours{
	background:url(../images/icons.png) no-repeat 100% -94px;
	padding-right:30px;
	color:#de4c13;
	float:left;
}
#sidebar ul.menu-nav{
	margin:-16px 0 14px;
	padding:0;
	font-size:13px;
	text-transform:uppercase;
	font-weight:normal;
	position:relative;
}
#sidebar ul.menu-nav li{
	padding:0;
	margin:0;
	height:1%;
	vertical-align:top;
}
#sidebar ul.menu-nav li a{
	background:none;
	padding: 6px 0 7px 30px;
	height:auto;
	width:100%;
	margin-left:1px;
	background:url(../images/separator.gif) no-repeat 14px 9px;
}
#sidebar ul.menu-nav li a:hover,#sidebar ul.menu-nav li a.active{
	background:#f0ebe3 url(../images/separator.gif) no-repeat 14px 9px;
	text-decoration:none;
}
#sidebar a.reviews{
	width:106px;
	height:32px;
	background:url(../images/reviews.png) no-repeat;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	margin:8px 0 0 20px;
}
/*footer*/
#footer{
	width:940px;
	overflow:hidden;
	background:url(../images/bg-footer.png) no-repeat;
	padding:30px 20px 10px;
}
#footer p{
	float:left;
	font-size:12px;
	color:#333;
}
#footer p a{
	text-decoration:underline;
	color:#333;
}
#footer p a:hover{text-decoration:none;}
#footer ul{
	float:right;
}
#footer ul li{
	float:left;
}
#footer ul li a{
	width:16px;
	height:16px;
	float:left;
	background:url(../images/social.png) no-repeat;
	margin-right:5px;
	text-indent:-9999px;
}
#footer ul li.facebook a{background-position:-21px 0;}
#footer ul li.b a{background-position:-42px 0;}
#footer ul li.delicious a{background-position:-63px 0;}

